@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS

    Bleu            50BFD0 // 36AEBA
    Bleu clair      D3EFF3
    Bleu pâle		EFF8F9
    ----
    Gris foncé      3E3D40
    Gris            D9DADB
    Gris clair      F6F6F6
    Gris pale       FCFCFC
*/

/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/

/**
 * Page liste Ville
 */

#dimmoCity.listFront a.one,
#dimmoCity.listFront a.one:link,
#dimmoCity.listFront a.one:visited {
	position:relative;
    width:100%;
    float:left;
    margin-bottom:3rem;
    padding-right:1vw;
    padding-left:1vw;
    background: #FCFCFC;
    border-radius: 0 0 3px 3px;
    font-size: 13px;
    font-size: .813rem;
    color:#3E3D40;
}

#dimmoCity.listFront a.one h2 {
	position: relative;
	z-index:1;
	padding-top:1vw;
	padding-left:1vw;
	margin-left:-1vw;
	margin-right:-1vw;
	margin-top:0;
	width: calc(100% + 2vw);
    color:#50BFD0;
    text-transform: uppercase;
}

#dimmoCity.listFront a.one h2:before {
	content:"";
	background:#3E3D40;
	position: absolute;
	top:0;
	height:3px;
	right:1vw;
	left:1vw;
	z-index:-1;
	
	transition: all .2s ease;
}

/**
 * Page détails Ville
 */
#dimmoCity .infos {
    margin-bottom: 1rem;
}

    #dimmoCity .ads .btn.big,
    #dimmoCity .ads .btn.big:link,
    #dimmoCity .ads .btn.big:visited {
        border: 5px solid #B9AA0F;
        background: #FFF;
        padding: 2rem 2%;
        text-transform: uppercase;
    }
    
        #dimmoCity .ads .btn.big:active {
            border-color: #00A7DA;
            color:#00A7DA;
        }

#dimmoCity .other .btn,
#dimmoCity .other .btn:link,
#dimmoCity .other .btn:visited {
    display: inline-block;
    margin-bottom:.813rem;
    text-align: left;
    width:100%;
}


/* Gmap */
#dimmoCity iframe  {
    width:100%;
}

#dimmoCity iframe + br + small a,
#dimmoCity iframe + br + small a:link,
#dimmoCity iframe + br + small a:visited {
    display: inline-block;
    float: right;
}

/* Slider */
#dimmoCity .flexslider {
    display: block;
}

#dimmoCity .flexslider,
#dimmoCity .flex-viewport {
    height: 16rem ;
}

/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/
@media (min-width: 576px) {


}/*@media*/



/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/
@media (min-width: 768px) {

/**
 * Page liste Ville
 */
 
#dimmoCity.listFront a.one,
#dimmoCity.listFront a.one:link,
#dimmoCity.listFront a.one:visited {
    width:49%;
    margin-right:2%;
}

    #dimmoCity.listFront a.one:nth-of-type(2n) {
        margin-right:0;
    }
    
#dimmoCity.listFront a.one p {
    min-height: 95px;
    clear: both;
}


/**
 * Page détail Ville
 */
#dimmoCity .other .btn,
#dimmoCity .other .btn:link,
#dimmoCity .other .btn:visited,
#dimmoCity .ads .btn.big,
#dimmoCity .ads .btn.big:link,
#dimmoCity .ads .btn.big:visited {
    margin-right:2%;
    width:48.6666666%;
    line-height: 1.1;
}

    #dimmoCity .other .btn:nth-of-type(2n),
    #dimmoCity .other .btn:link:nth-of-type(2n),
    #dimmoCity .other .btn:visited:nth-of-type(2n),
    #dimmoCity .ads .btn.big:nth-of-type(2n),
    #dimmoCity .ads .btn.big:link:nth-of-type(2n),
    #dimmoCity .ads .btn.big:visited:nth-of-type(2n) {
        margin-right:0;
    }

/* Slider */
#dimmoCity .flexslider,
#dimmoCity .flex-viewport {
    height: 14rem ;
}

}/*@media*/


/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/

@media (min-width: 992px) {
/**
 * Page liste Ville
 */
 
#dimmoCity.listFront a.one,
#dimmoCity.listFront a.one:link,
#dimmoCity.listFront a.one:visited {
    width:32%;
    margin-right:2%;
}

    #dimmoCity.listFront a.one:nth-of-type(2n) {
        margin-right:2%;
    }

    #dimmoCity.listFront a.one:nth-of-type(3n) {
        margin-right:0;
    }
    
#dimmoCity.listFront a.one p {
    min-height: 85px;
}



/* Slider */
#dimmoCity .flexslider,
#dimmoCity .flex-viewport {
    height: 26rem ;
}

}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/
@media (min-width: 1200px) {
/**
 * Page liste Ville
 */
#dimmoCity.listFront a.one:hover {
    box-shadow: 0 4px 6px rgba(0,0,0,.25);
}

    /*#dimmoCity.listFront a.one:hover:after{
        float: right;
        clear: both;
        font-family: 'FontAwesome';
        content: "\f105";
        width: 32px;
        height: 32px;
        border-radius:50%;
        color:#FFF;
       	background:#50BFD0;
        bottom: 0;
        text-align: center;
        line-height: 31px;
    }*/
    
 
#dimmoCity.listFront a.one:hover h2 {
    color:#FFF;
}

	#dimmoCity.listFront a.one:hover h2:before {
		background:#50BFD0;
		height:89%;
		bottom:0;
		right:0;
		left:0;
	}

#dimmoCity .other .btn:hover {
    background: #F3F3F3;
}

#dimmoCity .ads .btn.big:hover {
    border-color: #28ABD0;
    color:#28ABD0;
}

}/*@media*/